Loading...
Searching...
No Matches
exception.h File Reference
`#include <BALL/COMMON/exception.h>`

Go to the source code of this file.

## Classes

class | BALL::QSAR::Exception::InvalidActivityID
class | BALL::QSAR::Exception::PropertyError
class | BALL::QSAR::Exception::SingularMatrixError
class | BALL::QSAR::Exception::InconsistentUsage
class | BALL::QSAR::Exception::KernelParameterError
class | BALL::QSAR::Exception::WrongDataType
class | BALL::QSAR::Exception::NoPCAVariance
class | BALL::QSAR::Exception::ModelParameterError
class | BALL::QSAR::Exception::TooManyPLSComponents
class | BALL::QSAR::Exception::WrongFileFormat
class | BALL::QSAR::Exception::FeatureSelectionParameterError
class | BALL::QSAR::Exception::ConfigurationReadingError

## Namespaces

namespace | BALL
namespace | BALL::QSAR
namespace | BALL::QSAR::Exception